View Issue Details

IDProjectCategoryView StatusLast Update
0004789Kali Linux[All Projects] Tool Upgradepublic2019-03-29 16:37
Reporter2xyoAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2019.2 
Summary0004789: [Debian Package] Update flashrom v1.0.0
DescriptionPlease update flashrom from 0.9.9 (Package: d flashrom 0.9.9+r1954-1) to v1.0 (https://review.coreboot.org/cgit/flashrom.git/tag/?h=v1.0 )

Additional InformationRelease notes: https://www.flashrom.org/Flashrom/1.0

Activities

sbrun

2018-06-11 12:00

manager   ~0009232

The package is maintained in Debian. A bug report already exists:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=892065

rhertzog

2019-03-29 16:37

administrator   ~0010463

flashrom 1.0 is in Debian Testing and in Kali Rolling.

Issue History

Date Modified Username Field Change
2018-06-08 11:46 2xyo New Issue
2018-06-08 11:46 2xyo Status new => assigned
2018-06-08 11:46 2xyo Assigned To => sbrun
2018-06-11 12:00 sbrun Note Added: 0009232
2018-08-23 11:59 g0tmi1k Summary Update flashrom to 1.0.0 => [Debian Package] Update flashrom v1.0.0
2018-10-30 11:08 g0tmi1k Priority low => none
2018-10-30 11:08 g0tmi1k Priority none => normal
2019-03-29 16:37 rhertzog Status assigned => resolved
2019-03-29 16:37 rhertzog Resolution open => fixed
2019-03-29 16:37 rhertzog Fixed in Version => 2019.2
2019-03-29 16:37 rhertzog Note Added: 0010463